Subject: teaching & software

From: Dermot Brougham <[email-masked]>
Date: Thu, 21 Feb 2002 10:23:40 +0000

Hi,
Last year I asked ccl about  free and commercial molecular modelling
software for teaching.
For better or for worse I bought Hyperchem in the end and ran a
short lecture series/workshop which went quite well.

I would like to extend this course to be a 36hr module to include
drug design / virtual screening / docking.
A few questions to anyone who has done something similar:

1. Is this appropriate undergrad fare?
2. What software would you recommend (whether free or commercial)?
    Note it must be windows based-I know this is a big limitation.
3. What is the best approach to teaching this sort of material?

I will summarise if requested.
          Thanks,
                 Dermot

--
Dr. Dermot Brougham
School of Chemical Sciences
Dublin City University
Dublin 9
Ireland

Tel 353 1 7005472
Fax 353 1 7005503